# file.rmdir

Removes a directory

Syntax

    file.rmdir [-q] <name>

Description
Removes the directory <name>. The directory must be empty for this command to success. -q suppresses any warning message (about non existing directory , for example). The path is adjusted according to the system that KVIrc is running on so you don't have to bother about portability: it *should* be automatically guaranteed. Just use an UNIX style path.
See also
$file.exists() file.remove

Index, Commands

KVIrc 3.2.0 Documentation
Generated by kris at Wed Oct 25 20:15:27 2006